@charset "utf-8";

/*news*/
#irp-category-nav {display: flex;margin: 0;padding: 0;}
#irp-category-nav li {list-style-type: none;margin: 0 .825rem  0 0;width: 15%;}
#irp-category-nav li button {border: .0625rem solid #47bd1d;    color:#47bd1d; padding: .1875rem .4375rem;  border-radius: .1875rem; font-size: .8125rem; letter-spacing: .04em; line-height: 1.153846153846154; font-weight: 500; margin:0 .625rem 0 0;width: 100%;}
.c-ir-press__cat {width:10em;text-align: center;}
.wp-block-group.p-release__archive:has(#irp-press-year) {margin-bottom: 3em;}

#irp-press-TopList2026 .c-ir-press p span:empty, #irp-press-list2026 .c-ir-press p span:empty { background-image: url(//irpocket.com/3113/images/new.svg); font-size: 0;  width: 41px; height: 17px;  display: inline-block; vertical-align: middle;}

@media only screen and (max-width: 799px) {
#irp-category-nav li button {white-space: nowrap;font-size: 0.8025rem;letter-spacing: -0.12em;}
#irp-category-nav li {    width: 32%;margin: 0;}
#irp-category-nav {flex-flow: wrap;justify-content: space-between;}
}